<?php

namespace App\Filament\Resources\ReworkLocatorInvoiceValidationResource\Pages;

use App\Filament\Resources\ReworkLocatorInvoiceValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditReworkLocatorInvoiceValidation extends EditRecord
{
    protected static string $resource = ReworkLocatorInvoiceValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
